Report-->Insurance - Bug #4146

AFSC-->Report-->Insurance-->Margin of solvency-->On clicking margin of solvency then this page is
getting load only.

09/09/2022 10:39 AM - arti saraswat

Status: New Start date: 09/09/2022
Priority: Urgent Due date:

Assignee: rohit wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

AFSC-->Report-->Insurance-->Margin of solvency-->On clicking margin of solvency then this page is getting load only.

clipboard-202209091039-awyen.png

History

#1 - 09/09/2022 10:40 AM - arti saraswat

- Subject changed from AFSC--> to AFSC-->Report-->Credit Unions-->Margin of solvency-->0On clicking margin of solvency then this page is getting
load only.

- Description updated
- Assignee set to rohit wadhwa

- Priority changed from Normal to Urgent

#2 - 09/14/2022 11:34 AM - arti saraswat

- Subject changed from AFSC-->Report-->Credit Unions-->Margin of solvency-->0On clicking margin of solvency then this page is getting load only. to
AFSC-->Report-->Insurance-->Margin of solvency-->On clicking margin of solvency then this page is getting load only.

- Description updated
